/*================
	CSS RESET
==================*/
html, body, div, span,ul, object, iframe, h1, h2, h3, h4, h5, h6,p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em,img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figure, figcaption, hgroup,menu, footer, header, nav, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;}article, aside, canvas, figure, figure img, figcaption, hgroup,footer, header, nav, section, audio, video {display: block;}a img {border: 0;}.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }

@font-face {
    font-family: 'db_helvethaica_x55_regular';
    src: url('/font/607482911-helvethaica-webfont.eot');
    src: url('/font/607482911-helvethaica-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/607482911-helvethaica-webfont.woff') format('woff'),
         url('/font/607482911-helvethaica-webfont.ttf') format('truetype'),
         url('/font/607482911-helvethaica-webfont.svg#db_helvethaica_x55_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { font-family: 'db_helvethaica_x55_regular', Verdana, Arial, sans-serif;background: #1A0F0D url(/images/bg-main.jpg) no-repeat 50% 0;padding: 43px 0 62px;}
h1, h2, h3{font-family: 'db_helvethaica_x55_regular', Verdana, Arial, sans-serif;font-weight: normal;}
.main-block{position: relative;width: 1315px;background: #ffffff;margin: 0 auto;}
.loading-page{position: fixed;z-index: 99999;top: 0;bottom: 0;right: 0;left: 0;background-color: #fff;}
.loading-page > span{position: absolute;top: 40%;left: 50%;margin-left: -30px;text-align: center;}
.header{position: relative;padding: 0 0 30px;border-bottom: 1px solid #ece6e4;background: #ffffff;margin-bottom: 19px;}
.nav-wrapper{width: 100%;position: relative;text-align: center;}
.nav{list-style: none;display: inline-block;background-color: #fff;}
.nav > li{float: left;position: relative;}
.nav > li > a{text-decoration: none;display: block;position: relative;color: #666;font-size: 20px;line-height: 20px;padding: 50px 27px 20px;}
.nav > li > a:hover {color: #613C34;}
.nav > li > i{position: absolute;top: 70px;right: 47%;z-index: 9999;}
/*.nav > li:hover .sub-nav{display: block;}*/
.nav::-webkit-scrollbar {display: none; }
.sub-nav{display: none;position: absolute;top: 86px;width: 200px;list-style: none;z-index: 3;background: #372522;left: 50%;margin-left: -100px;}
.wrapper-close{position: fixed;top: 0;bottom: 0;right: 0;left: 0;height: 100%;width: 100%;background:#000;z-index: 9998;display: none;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);opacity:0.5 ;}
.sub-nav > li{border-top: 1px dotted #45403f}
.sub-nav > li > a{display: block;padding: 8px 20px 8px 20px;text-decoration: none;color: #fff;font-size: 20px;}
.sub-nav > li > a:hover{background-color: #7d5244}
.logo{margin-top:30px ;display: block;padding: 0;float: none;text-align: center;}
/*.logo img{width: 150px;}*/
.open-menu,.bt-language{display: none;}
.tel{color: #33A13C;text-decoration: none;}
.gmc{color: #644E46;text-decoration: none;}
.nybanner{max-width:100%; height:auto;}
.clickhere {color: #33A13C;text-decoration: none;}
.clickhere:hover {text-decoration:underline;}

.slide-photo{position: relative;width: 100%;height: 490px;padding-bottom: 20px;border-bottom: 1px solid #ece6e4;}
.swiper-container {width: 100%;height: 100%;color: #fff;text-align: center;}
.swiper-container .arrow-left {/*display: none;*/background: url(/images/icon.png) -110px -5px  no-repeat ;position: absolute;left: 10px;top: 50%;margin-top: -23px;width: 45px;height: 45px;z-index: 20;opacity: .5;}
.swiper-container .arrow-right {/*display: none;*/background: url(/images/icon.png) -60px -5px  no-repeat ;position: absolute;right: 10px;top: 50%;margin-top: -23px;width: 45px;height: 45px;z-index: 20;opacity: .5;}
.arrow-left:hover, .arrow-right:hover{opacity: 1;}
.pagination {display: none;}
.control-slide{display: block;position: absolute;bottom: 0px;left: 50%;margin: 0 0 0 -35px;z-index: 1000;list-style: none;}
.control-slide > li{display: inline-block;}
.control-slide > li > a {padding: 8px 15px 8px 15px;display: block; background: #372522;color: #fff;}
.control-slide > li > a:hover{background-color: #7d5244;}

.container{width: 1170px;margin: 0 auto;}
.content-into{width: 100%;padding: 20px 0 70px 0;font-size: 20px;color: #644e46 ;}
.content-into > h1{margin-top: 20px;color: #336D24;font-size: 46px;}
.content-into > h2{margin-top: 0px;color: #33A13C;font-size: 36px;}
.content-into > h3{margin-top: 0px;color: #33A13C;font-size: 26px;}
.img-into{position: relative;float: left;}
.img-into > img{width: 300px;border: 10px solid #fff;margin: 0px 60px 0 0;-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
#box-weather{position: absolute;right:0px;overflow: hidden;padding: 15px 15px 0 80px;text-align: center;top: 0;z-index: 2;background:url(/images/bg_weather.png) 0 0 no-repeat}
.weather-deg{position: relative;width:100px;font-family: sans-serif;float:left;font-size: 40px;color: #fff;}
.weather-img{position: relative;width:100px; height:80px;float:left;color: #fff;}
.weather-img > img{position: absolute;left:0px;top: -10px;width: 180px;}
.weather-text{position: relative;color: #fff;text-align: left;padding-left: 110px;}

.row-banner{ background:#221817; background-size: 100% auto; border-bottom: 1px solid #322422; text-align: center;}
.row-banner h3 span {color: #ddc89d;}
.row-banner h3 {font-size: 36px;color: #ffffff;padding: 0 0 15px;}
.row-banner p{color: #fff;font-size: 22px;}
.row-banner img{width: 100%;}

.row-2 {background:url(/images/tail-bg2.jpg);border-bottom: 1px solid #342927;padding: 25px 0 42px;color: #5D524F;font-size: 22px;}
.row-2 h1{color: #ffffff;font-size: 36px;display: block;font-weight: normal;padding-bottom: 10px;}
.row-2 h2{color: #858080;font-size: 28px;}
.row-2 p{color: #858080;margin-top: 30px;}
.row-3 {background:#fff;border-bottom: 1px solid #342927;padding: 25px 0 42px;}
.span3 h1{color: #33A13C;font-size: 36px;display: block;font-weight: normal;padding-bottom: 10px;}
.footer {padding: 15px 0px 10px 0px;background: url(/images/tail-bg1.jpg);}
.list-soc {float: right;overflow: hidden;}
.list-soc a{color: #5d524f;text-decoration: none;}
.privacy {float: left;font-size: 15px;color: #5d524f;line-height: 31px;}
.view-more{padding: 9px 16px 8px;background: #1D6323;color: #fff;text-decoration: none;border-radius: 5px;border: none;}
.view-more:hover{background: #336D24;}

.span2 {width: 23%;padding-left: 0px;}
.span3{width: 30%;padding-right: 5%;}
.span4{width: 33.33%;}
.span6{width: 50%;}
.span8 {width: 75%;margin-top: 50px;margin-right: 2%;}
.span8, .span6, .span2, .span3, .span4{float: left;}
.gallery { margin-top:5px; padding-top:40px; border-top:1px dotted #336D24; }
.box-gallery > li{width: 23%;float: left;padding: 0 2% 10px 0%;}
.box-gallery img{width: 100%;}
.box-gallery{list-style: none;}
.box-gallery a{top: -10px;}
.thumb-gallery{width: 100%;height: auto;background-color: #fff;text-align: center;color: #336d24;font-size: 25px;padding: 7px 7px 0;border: 1px solid #eee;box-shadow: 0 0 10px #eee}
.boxtxt_bottom { background:url(/images/tail-bg2.jpg); padding: 30px 0px 30px 0px; font-size: 20px; color: #644e46 ;}
.boxtxt_bottom span { font-size: 20px; color: #c4baa4 ; font-weight:bold; }
.thumb-gallery:hover{
	-webkit-transform: scale(1.05,1.07);
	-moz-transform: scale(1.05,1.07);
	-o-transform: scale(1.05,1.07);
	-ms-transform: scale(1.05,1.07);
	transform: scale(1.05,1.07);
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transition-duration: 250ms;
	-o-transition-duration: 250ms;
	-ms-transition-duration: 250ms;
	transition-duration: 250ms;
}
.list-1 {margin: 64px 0 0;list-style: none;}
.list-1 li {position: relative;border-top: 1px dotted #45403f;padding-top: 16px;margin-top: 13px;}
.list-1 li:first-child {margin: 0;padding: 0;border: none;}
.list-1 li a:before {background: url(/images/marker-2.png) no-repeat 0 0;position: absolute;width: 22px;height: 22px;content: "";display: block;top: 0;right: 4px;}
.list-1 li a {font-size: 19px;color: #ffffff;line-height: 22px;position: relative;text-decoration: none;display: block;padding-right: 33px;}
.list-1 li a:hover {text-decoration:underline;}
.img-bs{float: left;margin: 30px 50px 0 0;}
.img-bs img{ width: 100%;}
.index-gallery {float: left;width: 100%;margin-top: -6px;}
.index-gallery img{width: 100%;}
.list-news {margin: 4px 0 0;list-style: none;}
.list-news > li:first-child {margin: 0;padding: 0;border: none;}
.list-news > li {float: left;border-top: 1px dotted #45403f;padding-top: 29px;margin-top: 31px;}
.time{list-style: none;color: #644e4c;font-size: 20px;}
.time > li:first-child{float: left;width: 20%;}
.time > li:last-child{float: left;width: 74%;padding-left: 5%;border-left: 1px solid #33A13C;}
.time h1{line-height: 30px;}
.time span{color: #33A13C;font-size: 22px;}
.time h1 span{color: #999;font-size: 32px;margin-top: -5px;}
.time a{color: #33A13C;text-decoration: none;}
.time a:hover{text-decoration: underline;}
.loadmap{padding: 20px 20px 20px 0;}
.loadmap > img{float: left;padding-right: 20px;}
.bt-loadmap {float: left; margin-top: 10px; padding:5px 10px; background: #1D6323;border-radius: 5px;text-align: center;}
.bt-loadmap > a{color: #fff;text-decoration: none;}
.contact{font-size: 20px;color: #644e4c; border-top:1px dotted #336D24; padding-top:10px; }
#contact-form input, #contact-form textarea {border: 1px solid #DAEBDC;background: none;padding: 6px 10px 7px;margin: 10px 0;font-size: 14px;line-height: 20px !important;color: #5d4c4a;outline: none;width: 100%;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;float: left;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}

.img-room img{width: 100%;}
.box-rate{width: 100%;height: auto;padding: 25px 0 25px 0;border-bottom: 1px dotted #ccc}
.t-rate, .con-rate, .con-rate ul, .bt-rate{list-style: none;}
.t-rate, .con-rate, .bt-rate{text-align: center;padding-left: 10%;}
.t-rate > li, .con-rate > li{float: left;width: 33.33%;}
.t-rate > li{background-color: #D6D6D6;}
.con-rate > li{background-color: #f1f1f1;}
.rate-img{float: left;width: 30%;padding-top: 20px;}
.rate-img > img{width: 100%;border: 5px solid #fff;box-shadow: 0 0 20px #ccc}
.rate{float: left;width: 70%;}
.rate > h3{padding-left: 10%;color: #33A13C;font-size: 26px;}
.bt-rate > li{float: left;padding-right: 10px;}

.language_change { display:block; position:absolute; top:10px; right:15px; z-index:9999; color:#333333; }
.eng{padding:0px 10px;background: url(/images/flag.png) -22px 3px no-repeat;}
.icon { color:#33A13C; font-size:16px;}

#back-top { position: fixed; bottom: 0px;right: 5%;padding:0px 8px;z-index: 9999;color: #000; font-size:small; background-color: #FFF;text-align: center;text-decoration: none;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
			filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
			opacity: 0.3;
			}
#back-top:hover{
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
			opacity: 0.8;
			}
.placeholder{color: #aaa;font-family: 'DB Helvethaica X', Verdana, Arial, sans-serif;font-size: 38px;}
/*=========================
	animation transition
===========================*/
.eng, .nav, .control-slide > li > a,#back-top ,.box-gallery > li,.thumb-gallery, .main-block,.row-banner, 
.view-more, .sub-nav > li > a, .span2, .span3, .span8, .img-into, .logo, .img-into  {
			-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;
			}


/*popup*/
.white-popup-block {
background: #FFF;
padding:44px 10px 10px 10px;
text-align: left;
max-width: 650px;
margin: 40px auto;
position: relative;
}
.box-show-rate{text-align: center;border-bottom: 1px solid #1D6323;}
.box-show-rate .item{display:inline-block; width:49%; text-align:center;margin-bottom: 20px;}
.box-show-rate .item h1{color: #33A13C;}

.travel-item{letter-spacing: -0.3em;border-bottom: 1px dotted #ccc;padding-bottom: 10px;margin-bottom: 17px;}
.travel-item img{display: inline-block;width: 25%;}
.travel-item .detail{display: inline-block;vertical-align: top;letter-spacing: normal;width: 75%;padding: 0 20px; -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}
.travel-item .detail h3{margin-top: 0px;color: #33A13C;font-size: 27px;}

@media screen and (max-width: 1315px) {


		.main-block{width: 960px;}
		.slide-photo{height: 390px;}
		.container{width: 850px;}
		.img-bs {float: none;}
		.box-gallery > li{width: 21%;float: left;padding: 0 3% 10px 1%;}

}
@media screen and (max-width: 1200px) {
	.row-2 p{margin-top: 30px !important;}
}
@media screen and (max-width: 1024px) {
	.row-2 p{margin-top: 30px !important;}
}

/*===============================
	Teblet Screen < 960 Pixcel
=================================*/
@media screen and (max-width: 960px) {


		.main-block{width: 750px;}
		.container{width: 650px;}
		.row-banner h3{font-size: 20px;}
		.img-into {float: none;text-align: center;}
		.img-into  > img{margin: 0;}
		.img-into  > img{border: none;width: 100%;}
		.span6{width: 100%;margin-bottom: 20px;}
		.loadmap{border-bottom: 1px dotted #45403f}
		.row-2 p{margin-top: 30px !important;}

}
/*================================
	Mobile Screen < 760 Pixcel
==================================*/
@media screen and (max-width: 760px) {

		.box-show-rate .item{width: 100%;}
		body{padding-top: 0px}
		.main-block{width: 94%;margin:0 3% 0 3%;}
		/*.header{padding: 0;position: fixed;top: 0;left: 0;right: 0;z-index: 9997;}*/
		.header{padding: 0}
		.logo{margin-top: 0px;}
		.logo img{width: 50px;padding-top: 5px;}
		.open-menu{position: absolute;top: 0;left: 0;display: block;padding: 13px;color: #1A0F0D;border-right: 1px solid #eee}
		.bt-language{position: absolute;top: 0;right: 0;display: block;font-size: 25px;padding: 15px 15px 15px 15px;text-decoration: none;color: #1A0F0D;border-left: 1px solid #eee}
		.nav{list-style: none;display:block;text-align: left; width: 220px;position: fixed;top: 0;bottom: 0;left:-220px;z-index: 9999;overflow-y: scroll;-webkit-overflow-scrolling: touch;
/*		-webkit-transform: translateX(-220px)scale3d(0.9, 0.9, 0.9);
		-moz-transform: translateX(-220px)scale3d(0.9, 0.9, 0.9);
		transform: translateX(-220px) scale3d(0.9, 0.9, 0.9);
		-webkit-transition: opacity 300ms 100ms, -webkit-transform 500ms ease;
    	-webkit-transition-delay: ease, 0s;
    	-moz-transition: opacity 300ms 100ms ease, -moz-transform 500ms ease;
    	-o-transition: opacity 300ms 100ms ease, -o-transform 500ms ease;
    	transition: opacity 300ms 100ms ease, transform 500ms ease;*/}
/*    	.menu-open{
    	left:0px !important;
    	-webkit-transform: translateX(0px);
		-moz-transform: translateX(0px);
		transform: translateX(0px);}*/
		.nav > li{float: none;position: relative;border-bottom: 1px solid #eee;background-color: #fff;}
		.nav > li > a{padding:20px;}
		.sub-nav{position: relative;top: 0;left: 0;width: 100%;margin-left: 0;background-color: #eee;}
		.sub-nav > li{border-top: 1px solid #D5D5D5;}
		.sub-nav > li > a{color: #333;}
		.sub-nav > li > a:hover{background-color: #eee;}
		.nav > li > i{position: absolute;top: 22px;right: 20px;z-index: 9999;}
		/*.slide-photo{height: 290px;margin-top: 60px;}*/
		.slide-photo{height: 290px;}
		.container{width: 92%;margin:0 4% 0 4%;}
		.content-into > h1{margin-top: 20px;font-size: 36px;}
		.content-into > h2{margin-top: 0px;font-size: 26px;}
		.content-into > h3{margin-top: 0px;font-size: 26px;}
		.loadmap > img{display: none;}

		.span8, .span2, .span3, .span4 {width: 100%;}
		.span8 {margin: 0;}
		.img-bs {margin:0;}
		.list-news > li{width: 100%;}
		.rate-img{display: none;}
		.rate{width: 100%;}
		.rate > h3,.t-rate, .con-rate, .bt-rate{padding: 0;}

		.box-gallery > li{width: 29%;float: left;padding: 0 3% 10px 1%;}
		.thumb-gallery{font-size: 18px;}
		.language_change {display: none;}

		.contact{border:none;padding-top:10px; }
		.span3{margin-bottom: 20px;border-bottom:1px dotted #336D24;padding-bottom: 20px;padding-right: 0;}

}

/*================================
	Mobile Screen < 480 Pixcel
==================================*/
@media screen and (max-width: 480px) {

		.slide-photo{height: 200px;}
		.thumb-gallery{font-size: 18px;}
		.box-gallery > li{width: 43%;float: left;padding: 0 6% 10px 1%;}

		#box-weather{padding: 5px 0px 0 0px;}
		.weather-deg{width:80px;font-family: sans-serif;float:left;font-size: 20px;color: #fff;}
		.weather-img{width:80px; height:50px;float:left;color: #fff;}
		.weather-img > img{position: absolute;left:20px;top: -7px;width: 120px;}
		.weather-text{padding-left: 100px;}
		.travel-item img, .travel-item .detail{width: 100%;padding: 0;}

}
@font-face {
  font-family: "list-font";
  src:url("/font/list-font.eot");
  src:url("/font/list-font.eot?#iefix") format("embedded-opentype"),
    url("/font/list-font.woff") format("woff"),
    url("/font/list-font.ttf") format("truetype"),
    url("/font/list-font.svg#list-font") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "list-font" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "list-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon-list:before {
  content: "a";
}
.row-2 .container .span6 p{color: #858080;margin-top: 170px;}
.span6.map a{color: #644e46;text-decoration: none;}
.contact.border-none {border-top: 0px;}
.row-3.border-none {border-bottom: 0px;padding: 0px;}
.map a:hover{color: #336D24;}
.row-3.menu-footer{border-bottom: 1px solid #fff;border-top: 1px solid #fff;background: #251d1a;padding: 0px;margin: 10px 0 10px;}
.box-footer-link li a {color: #5d524f;padding: 10px 5px 10px 5px;display: block;text-decoration: none;}
.box-footer-link ul{list-style: none;display: -webkit-inline-box;}
.box-footer-link {text-align: center;}
.box-footer-link a:hover{color: #fff;}
@media (max-width: 992px){
	.row-3.menu-footer .box-footer-link {display: none;}
}

/*.span6.text-color a{color: #336D24;}*/
/*.span6.text-color a:hover{border-bottom: 1px solid #342927;}*/
.header_reserv{position: absolute; right:15px; top:50px;}
@media screen and (max-width: 960px) {
    .header_reserv{position: absolute; right:80px; top:10px;}
}
@media screen and (max-width: 760px) {
	.logo{text-align: left; padding-left:70px;}
	.header_reserv{position: absolute; right:70px; top:20px;}
}